Subject: Form of Financial Power Confirms
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 9 Jan 2001 02:31:00 -0800 (PST)

As you are aware, with the Alberta power markets opening up on January 1, 
2001, Enron Canada has significantly increased the number of financial power 
transactions into which it has been entering.  The Calgary operations group 
has set up our power confirm desk.  In circulating the financial confirms 
internally for approval over the last month or so, we have been receiving 
comments back on the form (which was based on the ENA form, I believe) and 
Melinda and I have recently sat down and settled on the form of the financial 
power confirm that incorporates these internal comments.  As you can well 
imagine, ECC needs to settle on a form as a precedent on a go-forward basis 
and I think we have done that now.  However, before we implement the 
precedent and begin to use it for all financial power deals, there has been 
some concern voiced that this form of confirm is slightly different than the 
form used by ENA and that, depending on which entity confirmed a transaction, 
the paper would look slightly different.  This concern is exacerbated by the 
fact that we have the intercompany services agreement between ENA and ECC 
that allows for either entity to enter into financial transactions under the 
other's paper.  Therefore, we could have ENA generating a confirm between a 
counterparty and ECC and the paper would look slightly different from that 
used if ECC had generated the same confirm (and vice versa with ENA deals).  
My first thought is that, on the physical side, ECC's confirms look different 
than ENA's and so a counterparty dealing with both would face the same issue 
and we have never really considered that a problem.  However, before we 
implement our precedent form, I wanted to see if either of you objected to us 
doing so.  If you would like to see the forms we are proposing to use, please 
let me know and I would be happy to send them to you.

Thanks

Greg